/* No comment provided by engineer. */
"Add Dock Shortcut" = "Aggiungi collegamento dock";

/* No comment provided by engineer. */
"Add Your Own Game" = "Aggiungi il tuo gioco";

/* No comment provided by engineer. */
"Apply Purchase" = "Applica acquisto";

/* Menu item used to purchase a demo */
"Buy" = "Acquista";

/* Popup menu item associated with Demos and used to purchase the full version of the game. The price shown is in U.S. Dollars. */
"Buy Now" = "Acquista ora";

/* Popup menu item associated with Demos and used to purchase the full version of the game. The price shown is in U.S. Dollars. */
"Buy Now (on sale!)" = "Acquista ora (in offerta!)";

/* No comment provided by engineer. */
"Cancel Download" = "Annulla il download";

/* No comment provided by engineer. */
"Find on My Mac" = "Trova in Il mio Mac";

/* No comment provided by engineer. */
"Finish Install" = "Termina installazione";

/* No comment provided by engineer. */
"Game Details" = "Dettagli gioco";

/* No comment provided by engineer. */
"Write a Review ⭐️" = "Scrivi una recensione ⭐️";

/* No comment provided by engineer. */
"Hide Game" = "Nascondi gioco";

/* No comment provided by engineer. */
"Install" = "Installa";

/* No comment provided by engineer. */
"Link to Cloud Game" = "Collegamento a Gioco Cloud";

/* Software instructions */
"Manual" = "Manuale";

/* No comment provided by engineer. */
"Pause Download" = "Pausa download";

/* No comment provided by engineer. */
"Play" = "Gioca";

/* No comment provided by engineer. */
"Registration Info" = "Informazioni registrazione";

/* No comment provided by engineer. */
"Reinstall from Cloud" = "Reinstalla dal Cloud";

/* No comment provided by engineer. */
"Reinstall from Download" = "Reinstalla da Download";

/* No comment provided by engineer. */
"Remove Download File" = "Rimuovi file scaricato";

/* No comment provided by engineer. */
"Remove from Category" = "Togliere dal Categoria";

/* Remove a game from a category */
"Remove from “%@”" = "Rimuovere dalla “%@”";

/* No comment provided by engineer. */
"Remove Game" = "Rimuovi gioco";

/* No comment provided by engineer. */
"Reset to Cloud" = "Ripristina su cloud";

/* No comment provided by engineer. */
"Resume Download" = "Riprendi download";

/* No comment provided by engineer. */
"Retry Download" = "Riprova download";

/* No comment provided by engineer. */
"Reveal in Finder" = "Rendi visibile nel Finder";

/* No comment provided by engineer. */
"Show Incompatible Games" = "Mostra giochi incompatibili";

/* No comment provided by engineer. */
"Show Cloud Games" = "Mostra giochi Cloud";

/* No comment provided by engineer. */
"Show Hidden Game" = "Mostra gioco nascosto";

/* No comment provided by engineer. */
"Show Hidden Games" = "Mostra giochi nascosti";

/* No comment provided by engineer. */
"Show Key-Only Games" = "Mostra giochi solo chiave";

/* No comment provided by engineer. */
"Show Purchased DLC" = "Mostra DLC acquistato";

/* No comment provided by engineer. */
"Unlink from Cloud" = "Scollega dal Cloud";

/* No comment provided by engineer. */
"Update" = "Aggiorna";

/* No comment provided by engineer. */
"What’s This?" = "Che cos'è questo?";
